body {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 0.8em;
	color: navy;
}

a:link, a:visited {
	color: blue;
	text-decoration: none;
	}

a:hover {
	color: maroon;
	text-decoration: underline;
	}

a:active {
	color: red;
	}

h3 	{
	font-weight: bolder;
	font-size: 1.2em;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	color: navy;
	}

p 	{
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	color: navy;
	}

p.titre {
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	font-weight: bolder;
	color: navy;
	}

img 	{
		border: 0;
		}

.discret {
		color: #999;
		font-size: 0.8em;
		}

.retourHautPage {
		font-size: smaller;
		font-weight: bolder;
		text-align: right;
		}

/* Banni�e d'identit�du site */

div#identite 	{			/*fond du bandeau contenant le titre du site*/
		letter-spacing: 1em;
		text-align: center;
}		

div#identite h1 {			/*ecriture du bandeau contenant le titre du site*/
		color: yellow;
		letter-spacing: 1em;
		font-size: 1.5em;
		font-weight: bolder;
		margin: 0px;
		padding: 10px;
		}

/* Menu */

div#menu {			/*fond du bandeau contenant les onglets des titres des rubriques*/
		background-color: #444;
		}

div#menu ul 	{ /*dans le bandeau contenant les onglets des titres des rubriques*/
		padding: 0px;
		margin: 0px;
		font-weight: normal;
		font-size: 1em;
		text-align: center;
		}

div#menu ul li 	{
		list-style: none;
		margin: 0px;
		display: inline;
		}

div#menu ul li a {
		padding: 2px 5px 2px 5px;
		background: #444;
		text-decoration: none;
		}

div#menu ul li a:link, div#menu ul li a:visited {
		color: #FFF;
		}

div#menu ul li a.secteurcourant {
		padding: 2px 5px 2px 5px;
		background-color: #555;
		text-decoration: none;
		}

div#menu ul li a.secteurcourant:link, div#menu ul li a.secteurcourant:visited 	
{
		color: #FFF;
		font-weight: bold;
		}

div#menu ul li a.secteurcourant:active 	{
		background-color: red;
		}

div#menu ul li a:hover, div#menu ul li a.secteurcourant:hover 	{
		color: #fff;
		background-color: #333;
		}

/* Zone de navigation (module contenant les liens vers les rubriques)*/

div#navigation 	{
		font-size: 1em;
		}

div#navigation input, div#navigation select 	{
		font-size: 0.8em;
		}


/* Menu arborescent de navigation */

div#navigation .rubriqueoff 	{
		font-weight: normal;
		}

div#navigation .rubriqueon 	{
		color: navy;
		}

div#navigation .rubrique {
		font-weight: bolder;
		color: navy;
		}

/* Zone "outils" (modules contenant les outils divers)*/

div#outils	{			/*FOND DU MODULE OUTILS*/
		font-size: smaller;
		}

div#outils ul {
		margin: 0;
		padding: 0;
		}

div#outils ul li {
		margin: 0 0 0 10px;
		padding: 0;
		}

/* Zone de contenu (affichage d'une rubrique)*/

div#contenu .surtitre {
		margin: 0;
		padding: 0.3em 0 0 0;
		}

div#contenu h2 {
		font-size: larger;
		font-weight: bolder;
		margin: 0;
		padding: 0;
		}

div#contenu .soustitre {
		margin: 0;
		padding: 0 0 0.3em 0;
		}

div#contenu .chapo {
		font-size: smaller;
		font-weight: bolder;
		text-align: justified;
		}

div#contenu .texte {
//		font-size: smaller;
		text-align: justified;
		}

div#contenu .ps {
		font-size: smaller;
		}

div#contenu .notes {
		font-size: smaller;
		background-color: #eee;
		border: dashed 1px #ddd;
		}

/* Zone de compl�ent du contenu */

div#spip_complement {
		background-color: #eee;
		border: solid 1px #ddd;
		}

/* Pied de page (bandeau du bas)*/

div#bas {

}

div#bas ul {
		text-align: center;
		font-weight: normal;
		font-size: smaller;
		}

div#bas ul li {
		list-style: none;
		margin: 0;
		display: inline;
		border-left: 2px solid #ddd;
		}

div#bas ul li:first-child {
		border-left: none;
		}

div#bas ul li a {
		padding: 2px 5px 2px 5px;
		}

div#bas img {
		border: 0;
		}

#search input#recherche{
		background: #fff url(../images/search.png) no-repeat 5px center;
		width: 10em;
		padding-left: 20px;
		border-bottom: 1px solid #eee;
		border-right: 1px solid #eee;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		}

#search #ok{
		/*border-top: 1px solid #eee;
		border-left: 1px solid #eee;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;*/
		}

div.photo_id img {
	float: right;
	border: 0;
	margin: 5px;
	padding: 5px;
}

div.image_equipe img {
	float: right;
	border: 0;
	margin: 5px;
	padding: 5px;
}



/*________________________________________________________________________________*/
/* Contenus g��� par SPIP (zone admin)*/

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_blank { }
a.spip_blank:after {
	content: url(../images/lien_ouvrant.gif);
}
a.spip_glossaire { }

.spip_code { }

p.spip_note { }

h3.spip { }

.spip_puce {
	list-style-position: inside;
}

acronym.spip_acronym {
	cursor: help;
	border-bottom: 1px dotted navy;
}

/* Images et documents attach� aux contenus */

div.spip_images img {
	border: 0;
	margin: 5px;
	padding: 5px;
}

div.spip_documents {
	border: 0px;
	font-size: 1em;
	text-align: center;
	text-indent: 0;
	width: 50%;
	margin: 5px;
	padding: 5px;
}

div.spip_documents p.spip_vignette img {
	border: 0;
//	width: 450px;
}

div.spip_documents p.spip_titre_document {
	font-weight: bolder;
}

div.spip_documents p.spip_descriptif {
	font-size: 1em;
	margin: 0;
	padding: 0;
}

div.spip_documents p.spip_complement {
	margin: 0;
	padding: 0;
}

table.spip {
	border: dotted 1px #c0c0c0;
}

table.spip caption {
	color: #999;
}

table.spip tr.row_first {
	background-color: #333;
	color: white;
}

table.spip tr.row_odd {
	background-color: #c0c0c0;
}

table.spip tr.row_even {
	background-color: #f0f0f0;
}

table.spip td {
	padding: 2px;
	text-align: left;
	vertical-align: center;
}

hr.spip { }
b.spip { }
i.spip { }

blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0;
	border : solid 1px #aaaaaa;
	background-color: #ffffff;
	padding: 5px;
}

.spip_encadrer {
	background-color: #fff;
	padding: 5px;
	border: 1px #666 solid;
}

.spip_cadre {
	background-color: #fff;
	padding: 5px;
}

.spip_bouton {
	background-color: #fc0;
}

.formrecherche {
	width: 100%;
	background-color: #FFDDAA;
}

.reponse_formulaire {
	font-weight: bold;
	color: red;
}

.spip_surligne {
	background-color: #ff6;
}

/* Listes d'��ents */

ul.secteurs li {
	list-style-image: url(ecrire/img_pack/secteur-24.gif);
}
ul.rubriques li {
	list-style-image: url(ecrire/img_pack/rubrique-24.gif);
}

ul.articles li {
	list-style-image: url(ecrire/img_pack/article-24.gif);
}

ul.breves li {
	list-style-image: url(ecrire/img_pack/breve-24.gif);
}

ul.sites li {
	list-style-image: url(ecrire/img_pack/site-24.gif);
}

p.spip_descriptif {
	margin: 0 0 0.2em 1em;
	font-size: 0.8em;
}

/* Habillage des sondages */

ul.sondage {
	font-size: 0.8em;
}

/* Habillage des forums */

div.forum {
	font-size: 0.8em;
}

div.forum ul {
	border: 1em;
	border: 1px solid #909090;
	background-color: #a1a1a1;
	display: block;
	padding: 0;
	margin: 0.5em 0 0 1em;
	list-style: none;
}

div.forum ul ul {
	border: 1px solid #a4a4a4;
	background-color: #b5b5b5;
}

div.forum ul ul ul {
	border: 1px solid #b8b8b8;
	background-color: #c9c9c9;
}

div.forum ul ul ul ul {
	border: 1px solid #ccc;
	background-color: #ddd;
}

div.forum ul ul ul ul ul {
	border: 1px solid #e0e0e0;
	background-color: #f1f1f1;
}

div.forum ul ul ul ul ul ul {
	border: 1px dashed #e0e0e0;
	background-color: #f1f1f1;
}

div.forum ul li p.spip_titre_document {
	font-weight: bold;
}

/* Habillage des messages d'un forum */

div.message {
	font-size: 0.8em;
	background-color: #f1f1f1;
	border: 1px solid #e0e0e0;
}

div.message p.titre {
	font-weight: bold;
}

/* Habillage d'un thread*/

div.thread {
	font-size: 0.8em;
	background-color: #a1a1a1;
	border: 1px solid #e0e0e0;
}

div.thread p.titre {
	font-weight: bold;
}

div.thread p.titreMessageCourant {
	font-weight: bold;
	color: red;
}


/* Petitions */

.signatures {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 100%;
}
.signatures td {
	-moz-border-radius: 0.4em;
}
.signatures-titre {
	clear: right;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding: 0.5em;
	margin: 0px;
}
.signature-date {
	white-space: nowrap;
	background: #e4f0f0;
	padding: 0.5em;
}
.signature-nom {
	font-weight: bold;
	background: #ecf4f4;
	padding: 0.2em;
	text-align: center;
}
.signature-message {
	font-size: 85%;
	background: #f4f8f8;
	padding: 0.4em;
	text-align: justify;
}

/* Formulaires */

.formrecherche {
	background-color: #f2f2f2;
	color: #505030;
	margin: 0px;
	padding: 2px;
	border: solid 1px #909090;
	font-size: 80%;
	font-weight: normal;
}

.formulaire, .formulaire_sondage_libre {
	color: black;
	margin: 0px;
	margin-bottom: 16px;
	padding: 4px;
	border: 1px solid #a0a0a0;
	background-color: #f6f6f6;
	font-size: 0.8em;
	font-weight: normal;
	width: 90%;
}

.formulaire_sondage_libre .spip_bouton {
	width: 90%;
}

.formulaire select, .formulaire input {
	width: 90%;
}

.forml {
	background-color: #ececec;
	margin: 4px;
	padding: 1px;
	border: dashed 1px #909090;
	font-size: 0.9em;
	width: 90%;
}


.spip_bouton {
	padding: 2px;
}

.spip-admin {
	line-height: 0.2em;
	font-size: 0.8em;
	padding: 2px;
}

/* Personnalisation */

a.agora_favoris_ajout {
	color: navy;
}

a.agora_favoris_supp {
	color: red;
}

.cm_ok {
	color: red;
}
.cm_error {
	color: red;
	font-weight : bold;
}


ul.rubriques a.agora_favoris_supp,
ul.articles a.agora_favoris_supp,
ul.breves a.agora_favoris_supp {
	font-size: 0.8em;
}

table.spip_perso {
	font-size: 0.8em;
}

table.spip_perso td {
	white-space: no-wrap;
}

img.spip_logos {

}

div.spip_logos {

}

.erreur_forum,
.erreur_login {
	color: #FF0000;
	font-weight: bold;
}

/* Encadrement */

.texteencadre-spip {
        border: 1px #666666 solid;
	margin: 1em 0;
        padding: .25em;
        position: relative;
}
.caractencadre-spip {
	color: #DD8800;
	font-weight: bold;
}

/* caption pour figure image et tableau */

p.spip-caption {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 90%;
	font-style: italic;
	text-align: left;
	margin-right : 40px;
	margin-left : 40px;
	padding: 0em;
}
